Arch Linux Türkiye Forum

ARCH LINUX YARDIM VE DESTEK => Uygulamalar, Masaüstü Yöneticileri => Konuyu başlatan: caliban - 07 Şubat 2014 - 13:55:43

Başlık: conky açılmıyor
Gönderen: caliban - 07 Şubat 2014 - 13:55:43
sorunsuz çalışan conky, bu sabah açılmamaya başladı. reset attım aynı sorun devam ediyor. aldığım hata şu;


Kod: [Seç]
conky: error while loading shared libraries: libiw.so.29: cannot open shared object file: No such file or directory




conky-lua 1.9.0-2 yüklü.
Başlık: Re: conky açılmıyor
Gönderen: cumali - 07 Şubat 2014 - 14:30:00
conky-lua Aur'dan yüklenen bir paket. Bir gün önce bug rapor edilmiş. http://https://bugs.archlinux.org/task/38813
Başlık: Re: conky açılmıyor
Gönderen: caliban - 07 Şubat 2014 - 15:44:11
@cumali



teşekkür ederim bilgilendirme için, ne yapalım bekleyeceğiz o zaman.
Başlık: Re: conky açılmıyor
Gönderen: hsngrms - 16 Şubat 2014 - 16:50:19
conky-lua ile wireless_tools arasındaki bir uyuşmazlıktan kaynaklanıyormuş. Kalıcı çözümü beklerken conky kullanmaya devam edebilmek için geçici çözüm deneyebiliriz, bunun için wireless_tools paketini downgrade etmen gerekiyor. (Umarım yakın zamanda [c]pacman -Scc[/c] ile temizlik yapmamışsındır)
Kod: [Seç]
# pacman -U /var/cache/pacman/pkg/wireless_tools-29-8-x86_64.pkg.tar.xz

Bu downgrade işleminden sonra conky'nin sorunsuz çalışması lazım. Tabi güncelleme almak istediğinde tekrar bu paketi yükseltmek isteyecektir. Dilersen pacman.conf'ta yoksayılan paketlerin arasına ekleyebilirsin.
Kod: [Seç]
# nano /etc/pacman.conf

Kod: [Seç]
...
IgnorePkg = wireless_tools
...
Başlık: Re: conky açılmıyor
Gönderen: caliban - 21 Şubat 2014 - 22:33:30
geç cevap yazdığım için kusura bakmayın, bazı işlerim vardı, uzak kaldım.

normal conky kurarak sorunu çözdüm, eskiden kullandığım .conkyrc açmıyordu ama bu sefer nasıl olduysa açtı.



zaten genelde temizlik yapıyorum eski paketler olmuyor maalesef.



yine de emeğiniz ve yardımlarınız için teşekkür ederim.